- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeUndoStack Member List

This is the complete list of members for IpeUndoStack, including all inherited members.

Add(IpeUndoItem *item) | IpeUndoStack |
CanRedo() const | IpeUndoStack | `[inline]`
CanUndo() const | IpeUndoStack | `[inline]`
Clear() | IpeUndoStack |
IpeUndoStack() | IpeUndoStack |
Redo(IpeDocument *doc) | IpeUndoStack |
RedoText() const | IpeUndoStack |
Undo(IpeDocument *doc) | IpeUndoStack |
UndoText() const | IpeUndoStack |
~IpeUndoStack() | IpeUndoStack |